Results 1 to 7 of 7

Thread: Dad needing newbie help and advice!!

  1. #1
    Junior Member
    Join Date
    Oct 2009
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Dad needing newbie help and advice!!

    Hi all my fellow Wii lovers,
    I am a 32 year old dad and I wanted to utilize my children's Wii, and also save money. I want my children to have as many games as they can, but I cannot afford to do that. I downgraded the Wii to 3.2U and installed the HBC and also the WiiGator Gamma Backup Loader. Everything is working fine, except time to time I get confused when to force NTSC, and also sometimes a couple of games just haven't loaded such as Ghostbusters.
    Could anyone help with wanting to insure my Wii doesn't get semi-bricked or bricked. And also, do I keep the Backup loader I have or switch to a loader that is in channel form. Also, last but not least, do I keep my Wii downgraded to 3.2U or is there a safe way to upgrade to utilize the Wii better, without risk of harnm to the Wii and also keeping my hacks.
    Thank you for this site and for any help and wlathroughs you can offer.
    Yes I will need you to hold my hand and tell me how to install the programs you offere to help me with. I do not want to make a stupid fatal mistake and brick my Wii. We sacrificed and saved for our kids to get it when it first came out, so we payed almost 400.00 dollars for ours with the accessories we got.
    Thank you again
    Chaotic13

  2. #2
    Senior Member
    Legendary
    EMPRESS of ALL
    Retired Head Admin

    Do NOT PM for Site or Wii Issues
    Gen3SF's Avatar
    Join Date
    Jun 2009
    Location
    San Francisco
    Posts
    9,036
    Thanks
    434
    Thanked 4,658 Times in 2,237 Posts
    Blog Entries
    10
    Please follow this step by step tutorial: http://www.wiihacks.com/recommended-...d-any-wii.html

    Read the tutorial a few times very carefully. Most problems are due to missing a step or not following the the tutorial as written. For the softmod, use a 2GB SD card, best would be a SanDisk. Your Wii will need Internet access; but to avoid accidental update to 4.2 turn WiiConnect24 off: Internet ON; WiiConnect24 OFF.

    To keep your HBC and homebrew apps, your can skip the HBC install part of Step1.

  3. #3
    New Member 92integra's Avatar
    Join Date
    May 2009
    Posts
    106
    Thanks
    8
    Thanked 10 Times in 10 Posts
    hmmm i'v been thinking of doing this to my sons wii aswell but im afraid it will brick. i know that the install will go fine but i'm worried it can brick from trying to play a copied game is this possible...or only if i update.

  4. #4
    Member
    Join Date
    Jan 2009
    Posts
    2,692
    Thanks
    254
    Thanked 396 Times in 369 Posts
    Quote Originally Posted by 92integra View Post
    hmmm i'v been thinking of doing this to my sons wii aswell but im afraid it will brick. i know that the install will go fine but i'm worried it can brick from trying to play a copied game is this possible...or only if i update.
    Bricking = Only and ONly if u update with an OUT-Of-Region game, no matter generic or copy disc!

    a simple rule for ur Kid's (in fact, ur money) security = never download any out-of-region ISO.

  5. #5
    New Member Cressida's Avatar
    Join Date
    May 2009
    Location
    Western Australia
    Posts
    384
    Thanks
    37
    Thanked 1,924 Times in 87 Posts
    I would just like to expand on that:

    If you have Preloader 0.29 Bootmii and or Starfall as you are using 3.2, as long as you have Region Free and Block updates selected you are safe.

    I run 3.2 USB Loader GX, and I have both Pal and NTSC running fine, infact there is nothing I can't run.

    The old adage "If it aint broke, don't try and fix it comes to mind", I have used 4.1 as well and the only advantage I see is being able to use games that run from sd slot.
    GOOD MEN SLEEP SOUNDLY
    AT NIGHT,
    KNOWING THAT ROUGH MEN
    STAND READY TO DO VIOLENCE ON THEIR BEHALF IF THEY DON'T INSTALL IOS 38, 53, 55.

    Press at the bottom right of the post if this response was of any assistance.

  6. #6
    New Member 92integra's Avatar
    Join Date
    May 2009
    Posts
    106
    Thanks
    8
    Thanked 10 Times in 10 Posts
    im on 4.0u and cant use bootmii boot2 so what else do i use ....well i did it lol i grew the balls and i did it... plays backup just fine lol im only using ntsc!!!!!
    Last edited by 92integra; 10-22-2009 at 11:19 PM.

  7. #7
    Senior Member
    Join Date
    Mar 2009
    Location
    USA
    Posts
    5,552
    Thanks
    364
    Thanked 2,241 Times in 1,111 Posts
    Blog Entries
    8
    I would like to add, my wii is 3.2u and softmodded. I never play a retail game, just to keep from unintended updating, all my retail discs are in a safe place, far from little hands. Any retail disc that gets inserted into my wii is only so I can rip it to HDD.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •